/* -------------------------- */
/* Load */
/* -------------------------- */

.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  background: #010101;
  position: fixed;
  z-index: 200000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 0px;
}

body > :not(.pace),body:before,body:after {
  -webkit-transition:opacity .2s ease-in-out;
  -moz-transition:opacity .2s ease-in-out;
  -o-transition:opacity .2s ease-in-out;
  -ms-transition:opacity .2s ease-in-out;
  transition:opacity .2s ease-in-out
}

body:not(.pace-done) > :not(.pace),body:not(.pace-done):before,body:not(.pace-done):after {}

/* -------------------------- */
/* Additions */
/* -------------------------- */

body, html { height: 100%; min-height: 100%; width: 100%;}

body {
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale;
	font-smooth: always !important;
	background: #f9f8f4;
	position: relative;
}

body {
  position: relative;
}


::selection {
  background: #1a1a1a;
  color: #fff;
}

::-moz-selection {
  background: #1a1a1a;
  color: #fff;
}


html, body {
	height: 100%; width: 100%;
	margin: 0; padding: 0;
}

.col-centered { float: none; margin: 0 auto;}

.jumbotron { margin: 0; padding: 0; border: 0; border-radius: 0; background-color: #010101; min-height: 400px;}

.debug { background: #ff0000; }

/* responsive video container */
.embed-container { 
		position: relative; 
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
		max-width: 100%;
		height: auto;
} 

.embed-container iframe,
.embed-container object,
.embed-container embed { 
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
}

/* Text meant only for screen readers. */
.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
}


/* -------------------------- */
/* Typo */
/* -------------------------- */

@font-face {
  font-family: 'Blackdoor';
  src:  url('../Webfont/Blackdoor-Regular.woff') format('woff');
}

html {
  font-size: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

html {
 	font: normal 100%/1.65 sans-serif; /* base font size 18px with 1.65 line-height */
}

@media (min-width: 1300px) {
	html {
	  font: normal 112.5%/1.65 sans-serif;
	}
}

body {
	 font-family: "franklin-gothic-urw-cond", -apple-system, BlinkMacSystemFont, "Helvetica Neue", Helvetica, Arial, sans-serif; 
	 font-weight: normal;
	 letter-spacing: 0.01em;
	 -webkit-font-smoothing: antialiased;
	 -webkit-text-size-adjust: 100%;
	 -ms-text-size-adjust: 100%;
	 -webkit-font-feature-settings: "kern" 1;
	 -moz-font-feature-settings: "kern" 1;
}

h1,
h2,
h3,
h4,
h5,
h6
{
  line-height: 1.2;
  margin-top: 0;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  color: #000;
  font-family: 'Blackdoor';
  font-weight: 400;
}


h1 {
  font-size: 48px;
  font-size: 4.5rem; /* calc like 48/18 */
  margin-bottom: 14.85px;
  margin-bottom: 0.825rem;
}

.jumbo-home h1 { font-size: 5rem; }


h2 {
  font-size: 32px;
  font-size: 1.778rem; 
  margin-bottom: 14.85px;
  margin-bottom: 0.825rem;
  text-transform: none;
}


h3 {
  font-size: 21px;
  font-size: 1.167rem;
  margin-bottom: 11.1375px;
  margin-bottom: 0.71875rem;
  font-weight: 500;
}

h4 {
  font-size: 12px;
  font-size: 0.667rem;	
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: bold; 
}

h5, h6 {
  font-size: 15px;
  font-size: 0.833rem; 
  margin-bottom: 11.1375px;
  margin-bottom: 0.61875rem;

}

p, table, label, ul, ol, dl, dt, select, address {
	font-size: 14px; 
	font-size: 1rem;
	margin-bottom: 14.85px;
    margin-bottom: 0.825rem;
	line-height: 1.111rem;
	color: #010101;
}

input, textarea, 
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
	font-size: 13px; 
	font-size: 0.722rem;
	color: #010101;
}

article p { 
line-height: 1.333rem;
}

p.large, p.lead, .jumbotron p { font-size: 1rem; line-height: 1.25;}

.footer p, .footer ul, .footer ol { font-size: 0.667rem; }

p.small, .small, small, .wp-caption-text, label .wpcf7-not-valid-tip { font-size: 0.788rem; line-height: 1rem; }

a {
  text-shadow: none; text-decoration: none;
  color: #010101; 	
  transition: color 0.1s linear 0s, background-color 0.1s linear 0s, opacity 0.2s linear 0s !important;
}
a:focus,
a:hover,
a:active {
  color: #000; 
}
a,
a:focus,
a:hover,
a:active {
  outline: 0 !important;
  text-decoration: none;
}

article a { text-decoration: underline; }

.italic, em, i { font-style: italic; }

.caps { text-transform: uppercase; }

button, button:hover, button:active, button:focus {
  outline: 0;
}

input,
aabbr,
acronym,
blockquote,
code,
dir,
kbd,
listing,
plaintext,
q,
samp,
tt,
var,
xmp {
	-webkit-hyphens: none;
	-moz-hyphens: none; 
	-ms-hyphens: none;
	-o-hyphens: none; 
	hyphens: none;
}

pre {
    white-space: pre-wrap; 
    white-space: -moz-pre-wrap;  
    white-space: -pre-wrap;  
    white-space: -o-pre-wrap;
    word-wrap: break-word; 
}

input:focus { outline: 0; }

.form-control { border-radius: 0; }

/* -------------------------- */
/* Styles */
/* -------------------------- */

.edit-post-link { position: fixed; bottom: 30px; right: 30px;  }
.edit-post-link a { 
  background: #000; color: #fff; 
  height: 50px; width: 50px; line-height: 50px; 
  text-align: center; border-radius: 50%; 
  display: block; 
  transform:  translateY(0px);
  box-shadow:0 3px 9px rgba(0,0,0,0.15); 
  transition: box-shadow 0.5s ease-in-out, translate 0.3s ease-in-out; 
}
.edit-post-link a:hover { box-shadow:0 3px 9px rgba(0,0,0,0.6); transform:translateY(-3px); }

.text-right { text-align: right; }
.text-center { text-align: center; }

img.alignright { padding: 4px; margin: 0 0 2px 14px; display: inline; }
img.alignleft { padding: 4px; margin: 0 14px 2px 0; display: inline; }
.alignright { float: right; }
.alignleft { float: left; }

.attachment-post-thumbnail, article img, .img-fluid { max-width: 100%; height: auto; }

img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

/* The Gallery container (div) */
.gallery { }

/* A Gallery item container,
 for 3, 2 and 4 column galleries */
.gallery .gallery-item { }
.gallery-columns-2 .gallery-item { }
.gallery-columns-4 .gallery-item { }

/* The actual image inside a container
for 3, 2 and 4 column galleries */
.gallery img { }
.gallery-columns-2 .attachment-medium { }
.gallery-columns-4 .attachment-thumbnail { }

/* A gallery image caption */
.gallery .gallery-caption { }

/* Definition lists elements */
.gallery dl, .gallery dt { }

/* Pick the second line break if two
line breaks are adjacent */
.gallery br+br { }

/* -------------------------- */
/* Menu */
/* -------------------------- */

.navbar { z-index: 999; }

.mobile-menu #header-menu {
  background: rgba(0,0,0,.9);
  position: fixed;
  top: 0px;
  right: 0;
  left: 0;
  min-height: 100%;
  color: #fff;
  z-index: 9;
  font-family: 'Blackdoor';	
}

.navbar-brand { margin: 0; padding: 0; z-index: 999; }
.navbar-brand img { max-width: 210px; height: auto; }

.navbar-toggler { z-index: 999; }

.navbar-light { background: #fff;  /* box-shadow: 0 1px 2px rgba(0,0,0,0.15); */  }
.navbar-dark { background: #0a0a0a; }

.navbar-dark ul li, .navbar-dark ul li a { color: #fff; }

.header .navbar {
	  position: absolute;
	  top: 0;
	  right: 0;
	  left: 0;
	  z-index: 1030;
	}

body:not(.home) .header .navbar { background: #000; }

@media screen and (max-width: 768px) {
	.header .navbar { background: #000; }
	
	.header .navbar {
	  position: fixed;

	}
	
}

.header .navbar * { color: #ffba00; font-weight: bold; }

.collapse.show ul li, .collapsing ul li { padding: 20px 10px; font-size: 2rem; display: block;}

.collapse.show ul, .collapsing ul { 
  text-align: center; 
  padding-top: 30px; 
  padding-bottom: 30px; 
  margin-left: 0; 
	display: block; width: 100%; height: 100vh;
	  display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row /* works with row or column */
   flex-direction: row;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
}

.headroom {
    -webkit-transition: all 400ms cubic-bezier(0.215, 0.61, 0.355, 1);
    -moz-transition: all 400ms cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: all 400ms cubic-bezier(0.215, 0.61, 0.355, 1);    
}

@media screen and (min-width: 768px) {
   
    .headroom--pinned {
      position: fixed; width: 100%; top: 0; z-index: 999;
      -webkit-transform: translateY(0px);
      -moz-transform: translateY(0px);
      -ms-transform: translateY(0px);
      -o-transform: translateY(0px);
      transform: translateY(0px);
      
    }

    .headroom--unpinned {
        -webkit-transform: translateY(-100px);
        -moz-transform: translateY(-100px);
        -ms-transform: translateY(-100px);
        -o-transform: translateY(-100px);
        transform: translateY(-100px);
        opacity: 0;
        pointer-events: none
    }

  
}



/* widescreen normal menu */

.main-menu ul { font-size: 1.1rem;}
div#wide-menu ul li { display: inline !important; }

#wide-menu li a { padding: 20px 30px; display: inline-block; font-weight: 500; border-top: 5px solid rgba(255,255,255,0); }

#wide-menu li.current-menu-item a, #wide-menu li.active a, #wide-menu li a:hover { border-top: 5px solid #ffba00; }

@media (max-width: 990px) {
	#wide-menu li a { padding: 20px 15px; }
}

.is_dark article * { color: #fff !important; }
.is_dark article p { color: #ccc !important; }
.is_dark .info-box { border: 4px solid #808080; background: rgba(255,255,255,.05); }

#tapmenu .menu-bg-color { background: none !important; }

#tapmenu .menu-header-logo-hideable, p.menu-address.address-hideable, .header-bg-color.row.location-info { display: none; }
	
/* -------------------------- */
/* Hamburger icon 
/* https://github.com/jonsuh/hamburgers */
/* -------------------------- */

.hamburger:focus {outline:0 !important;}

.hamburger {
  padding: 0px 0px;
  display: inline-block;
  cursor: pointer;
  transition-property: opacity, -webkit-filter;
  transition-property: opacity, filter;
  transition-property: opacity, filter, -webkit-filter;
  transition-duration: 0.15s;
  transition-timing-function: linear;
  font: inherit;
  color: inherit;
  text-transform: none;
  background-color: transparent;
  border: 0;
  margin: 0;
  margin-top: 8px;
  overflow: visible;
}
.hamburger-box {
  width: 35px;
  height: 24px;
  display: inline-block;
  position: relative; 
}
.hamburger-inner {
  display: block;
  top: 50%;
  margin-top: -2px; 
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 35px;
    height: 3px;
    position: absolute;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    transition-duration: 0.15s;
    transition-timing-function: ease; 
    background-color: #fff;
}

.navbar-dark .hamburger-inner, .navbar-dark .hamburger-inner::before, .navbar-dark .hamburger-inner::after {
  background: #fff; 
}

.hamburger-inner::before, .hamburger-inner::after {
  content: "";
  display: block; 
}
.hamburger-inner::before {
  top: -10px; 
}
.hamburger-inner::after {
  bottom: -10px; 
}
.hamburger .hamburger-inner {
  top: 2px; 
}
.hamburger .hamburger-inner::before {
    top: 10px;
    transition-property: opacity, -webkit-transform;
    transition-property: transform, opacity;
    transition-property: transform, opacity, -webkit-transform;
    transition-timing-function: ease;
    transition-duration: 0.2s; 
}
.hamburger .hamburger-inner::after {
    top: 20px; 
}
.hamburger.is-active .hamburger-inner {
    -webkit-transform: translate3d(0, 10px, 0) rotate(45deg);
    transform: translate3d(0, 10px, 0) rotate(45deg); 
}
.hamburger.is-active .hamburger-inner::before {
    -webkit-transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    opacity: 0; 
}
.hamburger.is-active .hamburger-inner::after {
    -webkit-transform: translate3d(0, -20px, 0) rotate(-90deg);
    transform: translate3d(0, -20px, 0) rotate(-90deg);
}


/* -------------------------- */
/* Buttons */
/* -------------------------- */

.btn {
	font-weight: 700;
	border: 0px !important; 
	background: #ffba00; 
	color: #1a1a1a;;
	font-size: 0.888rem; 
	padding: 10px 35px; 
	border-radius: 0;
    text-decoration: none;	
	text-transform: uppercase;
	letter-spacing: 1px;
	transition: color 0.1s linear 0s, background-color 0.1s linear 0s, opacity 0.2s linear 0s, box-shadow 0.2s ease-in-out !important;
}
.btn:hover {
	background: #ffba00; color:#fff;  
	box-shadow:0 4px 8px rgba(0,0,0,0.2); 
}
.btn:focus { outline: 0 !important; color:#fff;  }
.btn-rounded {
	border-radius: 30px; 
}

/* -------------------------- */
/* Paginate */
/* -------------------------- */

.pagination { clear: both; float: none; width: 100%;  }
.pagination-centered { margin: 10px auto; text-align: center; }
ul.pagination { list-style: none; padding: 0; margin: 0; }	
ul.pagination li { display: inline; margin: 0 5px; }
ul.pagination li a {border-radius: 25px; height: 25px; width: 25px; display: inline-block; line-height: 25px; }
ul.pagination li.current a  { background: #000; color: #fff;  } 
ul.pagination li a:hover { background: #ccc; color: #fff; }
ul.pagination li a.next, ul.pagination li a.prev { border-radius: 0; width: auto; padding: 0; }
ul.pagination li a.next:hover, ul.pagination li a.prev:hover { background: none; color: #000; }
ul.pagination li a.next { margin-left: 20px; }
ul.pagination li a.prev { margin-right: 20px; }

.infinite-scroll .pagination {
  display: none;
}

/* -------------------------- */
/* wpcf7 */
/* -------------------------- */

.wpcf7-response-output { 
	position: fixed; top: 0; left: 0; width: 100%; 
	margin: 0 !important; 
	z-index: 9999; 
	background: #000;
	color: #fff;
	text-align: center; 
	border: none !important;
	font-size: .722rem;
}

.wpcf7-response-output:before {
	font-family: "Ionicons";
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
	  /*--adjust as necessary--*/
    color: #fff;
    font-size: 14px;
    padding-right: 8px;
}

.wpcf7-response-output.wpcf7-validation-errors:before {
	content: "\f100";
}
.wpcf7-validation-errors {
	background: #feb740;
}

.wpcf7-response-output.wpcf7-mail-sent-ng:before {
	content: "\f100";
}
.wpcf7-mail-sent-ng {
	background: #ff0000;
}

.wpcf7-response-output.wpcf7-mail-sent-ok:before {
	content: "\f383";
}
.wpcf7-mail-sent-ok {
	background: #008740;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea,
.wpcf7::placeholder
{
  background-color: #fff;
  color: #ccc;
  border: 1px solid #ccc;
  padding: 5px;
  margin-top: 5px;
  transition: color 0.1s linear 0s, background-color 0.1s linear 0s, opacity 0.2s linear 0s !important;
 
}

.wpcf7 input[type="text"]:focus,
.wpcf7 input[type="email"]:focus,
.wpcf7 textarea:focus,
.form-control:focus
{
  background-color: #fff;
  color: #000;
	border: 1px solid #808080;
}

.wpcf7 input.wpcf7-not-valid {border: 1px solid #ff0000 !important;}

.wpcf7 textarea { resize: none; }

.wpcf7-submit { cursor: pointer;}

/* replace ajax load gif */
.wpcf7 form.wpcf7-form span.ajax-loader { background: none; }

.wpcf7 form.wpcf7-form span.ajax-loader {
    min-width: 1em;
    min-height: 1em;
    position: relative;
}
 
.wpcf7 form.wpcf7-form span.ajax-loader:before {
    content: 'Loading…';
    position: absolute;
    top: .5em;
    right: -1.2em;
    width: 1em;
    height: 1em;
    margin-top: -.5em;
    margin-left: -.5em;
}
 
.wpcf7 form.wpcf7-form span.ajax-loader:not(:required):before {
    content: '';
    border-radius: 50%;
    border: 2px solid #ccc;
    border-top-color: #404040;
    animation: spinner .6s linear infinite;
    -webkit-animation: spinner .6s linear infinite;
}

@keyframes spinner {
    to {transform: rotate(360deg);}
}
 
@-webkit-keyframes spinner {
    to {-webkit-transform: rotate(360deg);}
}

/* -------------------------- */
/* Footer */
/* -------------------------- */

.footer { background: #2a2a2a;  }

.footer ul { padding-left: 0px; list-style: none;}

.copyright { background: #202020; color: #eee; }

.copyright p { color: #808080; line-height: 3rem; margin: 0; } .copyright p a { color: #ccc; }

/* -------------------------- */
/* Custom */
/* -------------------------- */

.sticky-top {  position: -webkit-sticky; position: sticky;  background: #f9f8f4; }

.jumbo-home { height: 90vh; height: calc(100vh - 75px); background-position: center top; background-size: cover; }

.wp-is-not-mobile .jumbo-home {  background-attachment: fixed; }

.jumbo-home * { color: #fff; }
	
	@media (max-width: 990px) {
		.jumbo-home { height: 100vh; }	
	}	

.bg-black { background-color: #010101;  }

.info-box { border: 3px solid #000; text-align: center; margin: 20px 0px; }

.info-box article { padding: 50px 10% 80px 10%;}

article img { max-width: 300px; height: auto; margin-top: 20px; }

.bg0 { background: #090909 url(../img/bg11.jpg;) top center no-repeat; background-size: 100% auto; }
.bg1 { background: #0b0b0b url(../img/bg10.jpg;) top center no-repeat; background-size: 100% auto; }
.bg2 { background: #090909 url(../img/bg11.jpg;) top center no-repeat; background-size: 100% auto; }
.bg3 { background: #0b0b0b url(../img/bg10.jpg;) top center no-repeat; background-size: 100% auto;  }
.bg4 { background: #090909 url(../img/bg11.jpg;) top center no-repeat; background-size: 100% auto; }
.bg5 { background: #0b0b0b url(../img/bg10.jpg;) top center no-repeat; background-size: 100% auto;  }

.bgloop { background: url(../img/bg3.jpg;) repeat-y;
    background-size: 100% auto;
}

ul.ik_fb_feed_window { list-style: none; }
li.ik_fb_feed_item { border: 2px solid #000; padding: 20px; margin-bottom: 20px; }

.sbi_photo_wrap { padding: 5px; }

.social ul li i { font-size: 1.5rem; }
.social ul li a { display: inline-block; width: 40px; height: 40px; line-height: 40px; text-align: center; border: 2px solid #fff;  color: #fff; border-radius: 50%; }
.social ul li a:hover { border: 2px solid #ffba00; }

.main-menu .social { position: absolute; top: 16px; right: 0; }

.main-menu .social ul li i { font-size: 1rem; }
.main-menu .social ul li a { border: 1px solid #000; color: #000;  width: 36px; height: 36px; line-height: 33px;  }
.main-menu .social ul li a:hover { border: 1px solid #ffba00; }

 #sbi_load a {
	font-weight: 700;
	border: 0px !important; 
	background: #ffba00 !important; 
	color: #fff !important;
	font-size: 0.888rem !important; 
	padding: 10px 35px !important; 
	border-radius: 0 !important;
    text-decoration: none;	
	text-transform: uppercase;
	letter-spacing: 1px;
	transition: color 0.1s linear 0s, background-color 0.1s linear 0s, opacity 0.2s linear 0s, box-shadow 0.2s ease-in-out !important;
}


.momentin { max-width: 200px; height: auto; display: block; margin: 20px auto 0 auto; }

.menu-website.website-hideable { display: none; }

@media (max-width: 768px) {
		
	h1 { font-size: 3rem !important; }
	
	article p { 
	font-size: .922rem;
	line-height: 1.2rem;
	}
	
	.info-box article { padding: 50px 5% 70px 5%;}

}	

